{% extends "root.html" %}
{% block title %}SOS Parser{% endblock %}
{% block body %}
    <div class="row">
        <div class="col-12">
            <h4>SOS Parser for Revolution Pi</h4>
        </div>
    </div>
    <div class="row py-2">
        <form method="POST" action="{{ url_for("upload_and_extract") }}" enctype="multipart/form-data">
            <label class="" for="file">SOS-Report-Datei auswählen:</label>
            <input class="btn" type="file" name="file" id="fileInput">
            <br>
            <input class="btn btn-primary" type="submit" value="Hochladen und Analysieren">
        </form>
    </div>
{% endblock %}
{% block scripting %}
    <script>
    </script>
{% endblock %}